*{
    box-sizing: border-box;
}

body {
    font-family: 'Vollkorn', serif;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Vollkorn';
    font-weight: 600;
    color: #333333;
}

h1 {
    font-size: 39px;
    line-height: 54px;
    letter-spacing: -0.5px;
}

p {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.5px;
}

main {
    max-width: 1260px;
    margin: auto;
    display: flex;
}

.menu-items {
    display: flex;
    flex-wrap: wrap;
}

.menu-items a {
    text-decoration: none;
    color: #333;
}

.menu-items a:hover {
    color: #0A66C2;
}

.menu-items .item {
    display: flex;
    flex-direction: column;
    margin: 10px 4px;
    height: 155px;
    max-width: 105px;
    background-color: #fff;
    cursor: pointer;
    box-shadow: 0 0 4px 2px rgba(166,165,165,0.5);
}

.menu-items .item img{
    width: 105px;
    height: auto;
}

#newspaper-img {
    background-color: #eee;
    padding: 13px 0;
}

.menu-items .item span {
    font-size: 15px;
    line-height: 17px;
    font-weight: 500;
    text-align: center;
    opacity: 0.9;
    max-width: 100%;
    margin: auto;
}

.mobile_only {
	display: none !important;
}
@media screen and (max-width: 620px) {
	.desktop_only {
		display: none !important;
	}
	.mobile_only {
		display: block !important;
	}
	iframe {
		height: 204px;
	}
}
.white_bg {
	background: #fff;
}

#header {
	margin: auto;
}

#header > .container {
	width: 1200px;
	max-width: 100vw;
	margin: auto;
	text-align: center;
	display: block;
	padding-top: 30px;
}

#header > .container .logo {
    margin-bottom: 20px;
    max-width: 100%;
}

#header > .container .logo img {
    max-width: 100vw;
}

@media screen and (max-width: 1000px) {
    main .container {
        border-right: none;
    }
}

main .container {
    padding: 25px;
}

main .container .video {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
    margin-bottom: 20px;
}

main .container .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.side-menu {
    display: none;
}

footer {
	text-align: center;
	padding: 50px 0;
	color: #fff;
	background-color: #444;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer > div {
	margin: 10px 0;
}

footer .links span {
	padding: 0 10px;
}

@media screen and (min-width: 1100px) {
    main .container {
        border-right: 1px dashed #ACACAC;
        width: calc(100% - 320px);
        padding: 0 40px 20px 15%;
    }

    .menu-items .item {
        margin: 10px 4px;
        height: 183px;
        max-width: 150px;
    }

    .menu-items .item img{
        width: 150px;
    }

    .side-menu {
        display: block;
        padding: 23px;
    }
    
    .side-menu .menu-item {
        line-height: 26px;
    }
    
    .side-menu a {
        text-decoration: none;
        color: #2F302F;
    }
    
    .side-menu .menu-item a:hover {
        color: #ff5757;
    }
    
    .side-menu .menu-item a.active {
        color: #FF1212;
    }

}